.game-console {
    position: absolute;
    /* position: relative; */
    height: 98%;
    width: 98%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border: 0px solid rgb(44,44,44);
    border-radius: 7px 7px 7px 7px;
}
.game-console-text {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: silver;
    text-align: center;
    /* font-size: calc(2.0vh + 2.0vw); */
    font-size: calc(13px + 0.390625vw);
    padding-bottom: 5%;
}
input[type=button]{
    /* background-color: #77797c; */
    background-color: rgb(119, 121, 124, 0.50);
    /* border: none; */
    border: 1px solid red;
    border-radius: 10%;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 8px;
    cursor: pointer;
}

